Subject: [CCAMP] Update to 07 version//答复: Document shepherd write-up re draft-ietf-ccamp-flexible-grid-ospf-ext-06.txt

From: Zhenghaomian <[email-masked]>
Date: Wed, 26 Oct 2016 06:13:11 +0000

Hi Dieter,

Thanks for your review comments, we addressed all the issue proposed and updated as 07 version. On behalf of all the authors, we think this document ready for further processing, thanks.

Best wishes,
Haomian

发件人: Dieter Beller [mailto:[email-masked]]
发送时间: 2016年10月7日 19:16
收件人: [email-masked]
抄送: [email-masked]
主题: Document shepherd write-up re draft-ietf-ccamp-flexible-grid-ospf-ext-06.txt

Hi authors of draft-ietf-ccamp-flexible-grid-ospf-ext-06.txt,

as part of my document shepherd review, I have the following editorial comments:

The Abstract should be enhanced. It is fairly short. Some text from the

Abstract of RFC7698 could be used. The Abstract should explicitly mention

ITU-T Recommendation G.694.1 (see abstract of RFC7698).

The last paragraph of the Introduction should contain a reference to RFC4203.

It shall also state that this document defines extensions to RFC7580.

Corrections are required in lines 120, 247, and 509.
For your convenience, you can find the necessary corrections and my comments in the attached file
(revision tracking is on).

As stated above, this is all editorial and the technical content is unchanged.

Thanks,
Dieter